[glide]
glide=false

[ipx]
# ipx -- Enable ipx over UDP/IP emulation.

ipx=false

[autoexec]
# Lines in this section will be run at startup.
@echo off
cls
mount C .
c:
imgmount d ./GAME.DAT -t iso
CONFIG -set "cycles=75000"
cls
setup.exe
exit
